get
https://api.apptek.com/api/v2/namedentity/
Check on the status of the request which has been successfully submitted, using the request_id received on submission of that request.
If results are available, the body of the response will contain a JSON object with entities labelled and extracted.
Otherwise, HTTP status code 204 is returned with an empty response. Use the x-status header in the response to determine the request status.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Response body
If the request status is “Ready” or “Completed”, the body of the response will contain a JSON object with entities labelled and extracted.
Response headers
x-status- One of the following indicating the current status of the request:
| Status | Description |
|---|---|
| “Received” | The request has been received but processing hasn’t started |
| “Queued” | One or more sub-components of the request have been queued for processing |
| “Pending” | All the components of the request have been queued for processing |
| “Ready” | All components of the request are finished processing but the user callback to the user has not occurred. |
| “Completed” | The request has finished processing and the user callback, if provided has been called. |
| “Failed” | An error occurred processing the request. |
x-error- If the request failed, this would contain an error message.x-progress- Percentage (0-100) of the input that has completed processing.x-userdata- This will contain the user data supplied with the original request.
